Subject: Fortran-compiler for Windows

From: Jian-Yun Fang <[email-masked]>
Date: Mon, 2 Mar 1998 10:41:18 -0500 (EST)

Hello, everyone:

A friend of mine is looking for a free Fortran compiler for windows. Would
anyone out there tell me where I can get it. Any relevant information is
wellcome and appreciated. Thanks.

Jian-Yun Fang, PhD

**********************************************************************
! Jian-Yun Fang, PhD                                                 !  
! Department of Chemistry & Biochemistry	email: [email-masked]  !
! University of Notre Dame               	phone: (219)631 3904 !
! Notre Dame, IN 46556, USA			fax:   (219)631 6652 !
!	    Home Page   http://shs7.chem.nd.edu/~jian/               !
**********************************************************************